import { petition } from 'src/datatypes/petition';

export class PetitionService{

    /**
     * Gets an array of petitions
    
    public  GetPetitions(): petition[]{
        let petition1 = {
            petitions_id : "0815",
            title : "this is an petition title",
            von : "2019-10-20 01:00:00",
            bis : "2019-10-25 01:00:00",
            anzahl_unterzeichner : "500",
            link : "https://epetitionen.bundestag.de",
            begruendung : "-",
            status : "abgelaufen"
        };

        let petition2 = {
            petitions_id : "4711",
            title : "this is an second petition title",
            von : "2019-10-20 01:00:00",
            bis : "2019-10-25 01:00:00",
            anzahl_unterzeichner : "500",
            link : "https://epetitionen.bundestag.de",
            begruendung : "-",
            status : "abgelaufen"
        };

        let petition3 = {
            petitions_id : "007",
            title : "this is an third petition title",
            von : "2019-10-20 01:00:00",
            bis : "2019-10-25 01:00:00",
            anzahl_unterzeichner : "500",
            link : "https://epetitionen.bundestag.de",
            begruendung : "-",
            status : "abgelaufen"
        };

        let petitions = [petition1, petition2, petition3];
        return petitions;
    }
    */

    /**
     * Get an array of petitions (first from .json file, then directly from docker API)
     */
    public GetPetitions(): petition[]
    {
        var petitions = [];

        var petitions_json = JSON.parse(this.readFile());
        var petition: petition;
        for (petition of petitions_json)
        {
            petitions.push(petition);
        }

        return petitions;
    }

    /**
     * Load raw json data from .json file
     */
    readFile(): string
    {
        return "[{\"petitions_id\":\"36424\",\"title\":\"Keine gesetzliche Frauenquote in Unternehmensvorst\\u00e4nden\",\"von\":\"2012-10-11 01:00:00\",\"bis\":\"2012-11-08 02:00:00\",\"anzahl_unterzeichner\":590,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2012\\/_09\\/_23\\/Petition_36424.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge beschlie\\u00dfen, dass es nicht zu einer zwangsweisen Frauenquote in Unternehmensvorst\\u00e4nden kommen soll.Begr\\u00fcndungIn Unternehmen mit vielen Ingenieren wie z.B. in der Automobilbranche arbeiten auf allen Ebenen ca. 5%. In der Personalabteilung sind es mehr und in den Fachabteilungen z.T. noch weniger. Dieser weibliche Anteil entspricht in etwa auch dem Anteil der Frauen die Ingenieurwissenschaften studieren und ist damit nichts als eine logische Konsequenz.Und jetzt soll ein solches Unternehmen von Gesetz wegen gezwungen werden in ihrem Vorstand eine Frauenquote von 40% zu erreichen? Wie soll das gehen?Will man Frauen zwingen Ingenieurwissenschaften zu studieren? Vielleicht haben Frauen einfach keine Lust auf den mitunter sehr hektischen und anstrengenden Job eines Entwicklungsingenieurs. Und vielleicht ist auch so, dass sie selbst wenn sie diesen Weg einschlagen gar nicht unbedingt, den noch anstrengenderen Weg einer F\\u00fchrungskraft bestreiten wollen.Um diese Quote erreichen zu wollen m\\u00fcsste man quasi jede Frau in Deutschland, die Ingenieurin ist und auch diesen Job machen m\\u00f6chte, automatisch in jede frei werdende  F\\u00fchrungsposition berufen und zwar vor jedem Mann, egal wie viel besser dessen Eignung auch sei. So w\\u00e4re es vielleicht in ein paar Jahren m\\u00f6glich halbwegs qualifizierte weibliche Vorst\\u00e4nde besetzen zu k\\u00f6nnen.Soll das der Weg eines Rechtsstaats sein, der die Gleichbehandlung will und dazu die Ungleichbehandlung zum Gesetzten erheben will. Warum soll diese Generation M\\u00e4nner jeglicher Perspektive beraubt werden, weil vor einigen Generationen Frauen benachteiligt wurden und weil Frauen andere Berufe lieber aus\\u00fcben. Wenn man f\\u00fcr Gleichbehandlung steht kann man nicht Ungleichbehandlung zum Gesetz erheben! \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"41618\",\"title\":\"Erhebung einer Geb\\u00fchrenabgabe  f\\u00fcr gesundheitssch\\u00e4digende Produkte\",\"von\":\"2013-05-07 01:00:00\",\"bis\":\"2013-06-04 01:00:00\",\"anzahl_unterzeichner\":523,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2013\\/_04\\/_15\\/Petition_41618.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge ein Konzept zu einer Erhebung sachbezogener Geb\\u00fchrenabgabe f\\u00fcr gesundheitssch\\u00e4digende Produkte (Produkte mit Industriezucker, Fett, Geschmacks-, Koservierungs-, Geruchs- und Farbstoffe) mit Fachmedizinern und Fachtherapeuten (Bitte keine Lobbygruppe aus Phama-, Chemieindustrien und Monopolkonzernen) ausarbeiten und nach gr\\u00fcndlicher Beratung beschlie\\u00dfen!Begr\\u00fcndungLeider isst\\/trinkt der Mensch immer mehr Produkte, die der Gesundheit nicht guttun. Deshalb ist es an der Zeit dem ein Riegel vorzusetzen. Industriezucker, Fette, Geschmacks-, Konservierungs-, Geruchs- und Farbstoffe sind mitunter die Bestandteile die zu den gesundheitssch\\u00e4digenden Gebrechen f\\u00fchren. Desshalb w\\u00e4re es gut und ratsam auf diese Produkte eine hohe Geb\\u00fchrenabgabe anzusetzen, die sachbezogen ist. Das bedeutet die Abgaben werden f\\u00fcr die Behandlungen von Sp\\u00e4tfolgen wie die der Adipositas (Fettleibigkeit), Diabethis, psych. Suchterkrankungen verwendet, damit diese Menschen die M\\u00f6glichkeit bekommen wieder Fit zu werden. Die Folgen aus den Krankheiten der Sp\\u00e4tfolgen sind psychische und soziale Probleme, arbeitslosigkeit usw.Deshalb muss zur Vorbeugung solcher Folgen gewisse Hebel umgeschaltet werden um den von der Industrie verursachten Schaden an den Menschen zu beheben. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"62499\",\"title\":\"Anpassung des Regelsatzes im Zw\\u00f6lften Buch Sozialgesetzbuch\",\"von\":\"2015-12-15 02:00:00\",\"bis\":\"2016-01-12 02:00:00\",\"anzahl_unterzeichner\":173,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2015\\/_12\\/_03\\/Petition_62499.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge beschlie\\u00dfen, dass der Regelsatz im Zw\\u00f6lften Buch Sozialgesetzbuch (SGB XII) nicht nur \\u00fcberpr\\u00fcft, sondern nach den Vorgaben des SGB XII dem tats\\u00e4chlichen Bedarf angepasst wird. Der derzeitige Regelsatz schlie\\u00dft ein menschenw\\u00fcrdiges Leben der Betroffenen aus.Vom Regelsatz muss ein menschenw\\u00fcrdiges Leben m\\u00f6glich sein und Betroffene nicht um jeden Cent bangen m\\u00fcssen. Der Regelsatz sollte fair und nicht nach Kassenlage berechnet werden.Begr\\u00fcndungDie Regels\\u00e4tze f\\u00fcr Hartz IV Empf\\u00e4nger basieren auf Daten, die sich aus der Erhebung der Einkommens- und Verbraucherstichprobe, kurz EVS, ergeben.Neue Zahlen der EVS liegen seit 2013 vor basiert der aktuelle und k\\u00fcnftige Regelsatz noch aus der Erhebung aus dem Jahr 2008. Die aktuelle Anpassung ist nur auf die Preis und Lohnentwicklung angelehnt und ber\\u00fccksichtigt nicht die EVS aus dem Jahr 2013. Die Lohnentwicklung wird nur an die unteren Einkommen angelehnt. Da sollte die allegemeine Lohnentwicklung zu Grunde gelegt werden Das  SGB XII schreibt vor, dass der Regelsatz angepasst werden muss, sobald eine neue EVS vorliegt. Dies ist seit 2013 der Fall.Im Ministerium will man die Zahlen noch pr\\u00fcfen, statt die Anpassung an die Realit\\u00e4t durchzuf\\u00fchren. Nach meinem Wissen ist die Anpassung an die EVS erst im Jahr 2017 geplant. Das ist viel zu sp\\u00e4t, weil der Regelsatz heute schon hinten und vorne nicht reicht. Gesunde Lebensmittel und Stromkosten sind schon heute aus dem Regelsatz kaum noch zu bezahlen. Eine Anpassung der Regels\\u00e4tze ist l\\u00e4ngst \\u00fcberf\\u00e4llig und sollte wenn es nicht mehr zum 01.01.2016 geht, auch r\\u00fcckwirkend geschehen. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"65125\",\"title\":\"Einf\\u00fchrung einer verfassungskonformen Beweislastumkehr hinsichtlich organisierter Kriminalit\\u00e4t\",\"von\":\"2016-06-09 01:00:00\",\"bis\":\"2016-07-07 01:00:00\",\"anzahl_unterzeichner\":92,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2016\\/_04\\/_14\\/Petition_65125.nc.html\",\"begruendung\":\"Mit der Petition wird gefordert, in der Strafgesetzgebung schnellstm\\u00f6glich die Beweislastumkehr einzuf\\u00fchren, um der organisierten Kriminalit\\u00e4t den N\\u00e4hrboden zu entziehen.Begr\\u00fcndungDie verfassungskonforme Beweislastumkehr ist ein gro\\u00dfer Schritt bei der Bek\\u00e4mpfung von Geldw\\u00e4sche und Verm\\u00f6gensabsch\\u00f6pfung durch kriminelle Organisationen.Die gegenw\\u00e4rtige Situation in Deutschland ist absurd. Wenn ein Mitglied einer kriminellen Organisation als Hartz IV-Empf\\u00e4nger mit 100.000 Euro erwischt wird, kann er sich vor den Strafverfolgungsbeh\\u00f6rden einfach damit herausreden, dass er das Geld geschenkt bekommen hat. Wir brauchen hier dringend eine Beweislastumkehr. Der Kriminelle  muss nachweisen, dass er das bei ihm vorgefundene Verm\\u00f6gen in Geld- und Sachwerten auf legalem Wege erworben hat. Das Mindeste, was die Justiz hier durchsetzen muss, ist die R\\u00fcckzahlung der durch Sozialleistungsbetrug erhaltenen Hartz IV-Leistungen. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"66923\",\"title\":\"Umfassender Schutz f\\u00fcr stillende M\\u00fctter\",\"von\":\"2016-08-11 01:00:00\",\"bis\":\"2016-09-08 01:00:00\",\"anzahl_unterzeichner\":792,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2016\\/_07\\/_24\\/Petition_66923.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge beschlie\\u00dfen, dass die gesetzlichen Stillpausen f\\u00fcr stillende M\\u00fctter sowie alle anderen erforderlichen Schutzregelungen f\\u00fcr Stillende im Beruf mindestens mindestens bis zum 2. Geburtstag des Kindes gew\\u00e4hrt werden. Damit soll ein entsprechend umfassender Schutz des Stillens in der \\u00d6ffentlichkeit einhergehen.Begr\\u00fcndungDie WHO empfiehlt das Stillen bis zum 2. Geburtstag und dar\\u00fcber hinaus solange Mutter und Kind dies wollen. Daher sollte dieser weltweit empfohlene Mindestzeitraum auch gesetzlich besonders gesch\\u00fctzt werden.Muttermilch ist die biologisch vorgesehene Ern\\u00e4hrung f\\u00fcr S\\u00e4uglinge und Kleinkinder. Nicht gestillte Kinder sind h\\u00e4ufiger und l\\u00e4nger krank als Gestillte. L\\u00e4ngeres Stillen kann einer Metastudie von The Lancet zufolge j\\u00e4hrlich Kosten von 300 Milliarden US-Dollar weltweit einsparen. So k\\u00f6nnen durch einen besseren Schutz des Stillens auch die \\u00f6ffentlichen Ausgaben im Gesundheitswesen gesenkt werden.Der Arbeitgeber profitiert ebenfalls von einem Schutz des Stillens, weil sich die Ausfallzeiten der Eltern verringern und M\\u00fctter fr\\u00fcher und motivierter wieder an ihren Arbeitsplatz zur\\u00fcckkehren, wenn sie beim Stillen vom Arbeitgeber unterst\\u00fctzt werden. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"67418\",\"title\":\"Verlagerung des G\\u00fcterverkehrs von der Stra\\u00dfe auf die Schiene\",\"von\":\"2016-10-06 01:00:00\",\"bis\":\"2016-11-03 02:00:00\",\"anzahl_unterzeichner\":217,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2016\\/_08\\/_31\\/Petition_67418.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge beschlie\\u00dfen, G\\u00fcter von den Stra\\u00dfen auf die Schienen zu bringen. Wie es uns schon seit Jahren von der Politik versprochen wird. Die LKW- und Stau-Schlangen werden immer l\\u00e4nger und die Gefahren f\\u00fcr Leib und Leben immer gr\\u00f6\\u00dfer.In Deutschland werden gerade mal 17 % auf den Schienen transportiert, w\\u00e4hrend die Autobahnen immer mehr verstopfen.Begr\\u00fcndungDer LKW-Verkehr wird immer mehr zur Gefahr auf den deutschen Autobahnen.Gef\\u00e4hrliche Ladung, \\u00fcberm\\u00fcdete Fahrer, die wegen \\u00fcberf\\u00fcllter Rastanlagen die vorgeschriebenen Lenkzeiten \\u00fcberschreiten, enorme Stra\\u00dfensch\\u00e4den, katastrophale Unf\\u00e4lle mit fatalen Folgen f\\u00fcr Mensch und Umwelt.Manchmal ist es nicht mal mehr m\\u00f6glich, bei einem Stau an der Ausfahrt abzufahren, weil die gesamte rechte Spur dicht mit LKW\\u00b4s ist, ohne gen\\u00fcgend Abstand, um dazwischen rausfahren zu k\\u00f6nnen. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"68821\",\"title\":\"Erhalt der unter Denkmalschutz stehenden Br\\u00fccken des \\\"Chemnitzer Bahnbogens\\u201c \",\"von\":\"2017-02-01 02:00:00\",\"bis\":\"2017-03-03 02:00:00\",\"anzahl_unterzeichner\":279,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2016\\/_12\\/_05\\/Petition_68821.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge beschlie\\u00dfen, die unter Denkmalschutz stehenden Br\\u00fccken des \\\"Chemnitzer Bahnbogens\\u201c und insbesondere das Chemnitz-Viadukt zu erhalten.Begr\\u00fcndungDie Deutsche Bahn Netz AG (DB Netz AG) als Bewirtschafter der bundeseigenen Eisenbahninfrastruktur beantragte im Rahmen des Planfeststellungsverfahrens f\\u00fcr das Vorhaben ABS Karlsruhe-Stuttgart-N\\u00fcrnberg-Leipzig\\/Dresden (NBL) Chemnitz Hbf (a)-Chemnitz-Kappel (a), Strecke 6258, km 80,500 - km 83,300 den Abriss von f\\u00fcnf unter Denkmalschutz stehenden Eisenbahn\\u00fcberf\\u00fchrungen, unter ihnen der Chemnitz-Viadukt als ein Bauwerk von nationaler Bedeutung (auch als \\u201eChemnitztal-Viadukt\\u201c, \\u201eBeckerbr\\u00fccke\\\" oder \\u201eEisenbahn-Viadukt \\u00fcber die Annaberger- und Beckerstra\\u00dfe\\u201c bezeichnet). Die Eisenbahn\\u00fcberf\\u00fchrungen bilden zusammen mit zwei im obigen Streckenabschnitt liegenden Haltepunkten ein Ensemble, welches das Stadtbild pr\\u00e4gen und f\\u00fcr die Chemnitzer B\\u00fcrger sichtbare Zeichen der Stadt- und Industriegeschichte sind. Es ist der Wille eines breiten B\\u00fcndnisses aus B\\u00fcrgern der Stadt Chemnitz, dem Stadtrat, der Stadtverwaltung, Politikern des Landes Sachsen und des Bundes, des BUND sowie des Landesamtes f\\u00fcr Denkmalpflege Sachsen, diese Eisenbahn\\u00fcberf\\u00fchrungen zu erhalten. Diesen Willen missachtet die DB Netz AG, indem sie an ihren Abrisspl\\u00e4nen festh\\u00e4lt.Auch das Deutsche Nationalkomitee von ICOMOS, dem International Council on Monuments and Sites (Internationaler Rat f\\u00fcr Denkmalpflege), sowie das Deutsche Nationalkomitee von TICCIH (The International Committee for the Conservation of the Industrial Heritage) haben das Chemnitzer Viadukt als Industrie- und Baudenkmal von nationaler Bedeutung, auch im internationalen und europ\\u00e4ischen Kontext, gew\\u00fcrdigt.  Der Bund als Eigent\\u00fcmer der Eisenbahninfrastruktur ist in der Pflicht, Denkm\\u00e4ler, insbesondere solche von nationaler Bedeutung, zu erhalten. Diese Verpflichtung folgt hier aus dem s\\u00e4chsischen Denkmalschutzgesetz, welches auch f\\u00fcr s\\u00e4chsische Denkm\\u00e4ler im Bundesbesitz gilt. Die Pl\\u00e4ne der DB-Netz AG versto\\u00dfen somit gegen das s\\u00e4chsisches Landesrecht, weil die Belange des Denkmalschutzes bei der Planung und den Ma\\u00dfnahmen nicht angemessen ber\\u00fccksichtigt werden. Die DB Netz AG hat au\\u00dferdem seit \\u00dcbernahme der Eisenbahn\\u00fcberf\\u00fchrungen in ihre Verantwortung pflichtwidrig Investitionen in diese Denkmale der Industriekultur unterlassen. Die Eisenbahn\\u00fcberf\\u00fchrungen werden bis jetzt f\\u00fcr den Eisenbahnverkehr genutzt und k\\u00f6nnten nach Instandsetzung der pflichtwidrig verursachten Sch\\u00e4digungen und mit angemessenen Ert\\u00fcchtigungsma\\u00dfnahmen alle zuk\\u00fcnftigen Anforderungen an einen modernen Eisenbahnverkehr in gleicher Weise wie die geplanten Neubauten erf\\u00fcllen. Wir fordern das zust\\u00e4ndige Bundesverkehrsministerium hiermit auf, bei der DB Netz AG den Erhalt aller denkmalgesch\\u00fctzten Eisenbahn\\u00fcberf\\u00fchrungen des Chemnitzer Bahnbogens zu erwirken. Die Deutsche Bahn AG als Bewirtschafter der bundeseigenen Eisenbahninfrastruktur sollte im Rahmen der Zuweisungen f\\u00fcr den Erhalt der Infrastruktur auch finanziell in den Stand gesetzt werden, ihren Verpflichtungen aus dem Denkmalschutz gerecht zu werden. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"69270\",\"title\":\"Einf\\u00fchrung einer Aufteilung von langzeitarbeitslosen Leistungbeziehern nach SGB II\",\"von\":\"2017-06-22 01:00:00\",\"bis\":\"2017-07-20 01:00:00\",\"anzahl_unterzeichner\":29,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2017\\/_01\\/_05\\/Petition_69270.nc.html\",\"begruendung\":\"Der Deutsche Bundestag m\\u00f6ge beschlie\\u00dfen, dass im Bereich Sozialgesetzbuch II, sprich Arbeitslosigkeit\\/Hartz IV, eine neue Regelung, Erkl\\u00e4rung siehe unten, bei Langzeitarbeitslosen eingef\\u00fchrt wird, um entsprechend Gelder einzusparen oder andersweitig - sinnvoller nutzen zu k\\u00f6nnen.Auftrennung der Langzeitarbeitslosen in vermittelbar und unvermittelbar. Dabei geht es um die \\u00f6rtlichen Gegebenheiten, die Motivation, Lernbereitschaft, den Willen zur Arbeitsleistung, das Alter und den Bildungsstand.Begr\\u00fcndungEs sollte vermieden werden, dass teils Millionen von Euro in willige\\/unwillige Menschen investiert werden, die aufgrund ihrer pers\\u00f6nlichen Lebenslage Ma\\u00dfnahmen \\\"aufgedr\\u00fcckt\\\" bekommen, die f\\u00fcr die berufliche Weiterentwicklung keinerlei Nutzen bringen.Beispiel: 5 Jahre Arbeitslosigkeit und man erh\\u00e4lt jedes Jahr eine \\\"Weiterbildungs-Ma\\u00dfnahme\\\", bei der man lernt, wie man eine Bewerbung schreibt. Teilweise dauern diese Ma\\u00dfnahmen mehrere Monate, die darin bestehen 1 Lebenslauf, 1 Bewerbungsfoto, 1 Musteranschreiben zu erstellen und sich dann dem \\u00f6rtlichen Telefonbuch A-Z zu widmen. Bedeutet diese Ma\\u00dfnahmen k\\u00f6nnen binnen einer Woche abgeschlossen sein, ebenso unn\\u00f6tig diese j\\u00e4hrlich stattfinden zu lassen, zumal diese erhebliche Kosten verursachen und dahingehend keinen Nutzen haben, au\\u00dfer die Arbeitslosenstatistik zu sch\\u00f6nigen.Ziel: Streichung aller Ma\\u00dfnahmen, die f\\u00fcr den Betroffenen keinen erkennbaren Nutzen bringen.Ziel: Hoffnungslose F\\u00e4lle generell von derartigen  Ma\\u00dfnahmen zu befreien, um Steuergelder einzusparen.Ziel: Ma\\u00dfnahmen\\/Weiterbewilligungen NUR nach Antrag des Arbeitslosen (dann melden sich auch nur diejenigen, die wirklich wollen und motiviert sind) \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"70076\",\"title\":\"Anhebung des gesetzlichen Urlaubsanspruchs\",\"von\":\"2017-03-21 02:00:00\",\"bis\":\"2017-04-18 01:00:00\",\"anzahl_unterzeichner\":120,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2017\\/_02\\/_17\\/Petition_70076.nc.html\",\"begruendung\":\"Mit der Petition wird eine Anhebung des gesetzlichen Urlaubsanspruchs gefordert. Begr\\u00fcndungSeit Jahren ist die Zahl der \\u00dcberstunden in Deutschland sehr hoch und es scheint Normalit\\u00e4t, dass Arbeit mit nach Hause genommen und abends, nachts und auch am Wochenende gearbeitet wird, trotz einem normalen B\\u00fcro-Job.Daran scheint sich nichts zu \\u00e4ndern, Arbeitnehmer nehmen das so hin. Deshalb ist es angebracht, f\\u00fcr diese Mehrarbeit auf anderem Wege \\\"entsch\\u00e4digt\\\" zu werden. \\u00dcber eine Anhebung des gesetzlichen Urlaubsanspruches kann dies erreicht werden. \",\"status\":\"abgelaufen\"},{\"petitions_id\":\"70361\",\"title\":\"Erteilung eines Visums nur in begr\\u00fcndeten Ausnahmef\\u00e4llen f\\u00fcr Personen mit Verantwortlichkeit f\\u00fcr eingeschr\\u00e4nkte Menschenrechte im eigenen Land\",\"von\":\"2017-05-03 01:00:00\",\"bis\":\"2017-05-31 01:00:00\",\"anzahl_unterzeichner\":38,\"link\":\"http:\\/\\/epetitionen.bundestag.de\\/petitionen\\/_2017\\/_03\\/_01\\/Petition_70361.nc.html\",\"begruendung\":\"Der Petent m\\u00f6chte erreichen, dass Menschen, die im eigenen Land daf\\u00fcr verantwortlich sind, dass Menschenrechte eingeschr\\u00e4nkt oder behindert werden, nur in begr\\u00fcndeten Ausnahmef\\u00e4llen ein Visum erhalten.Begr\\u00fcndungWer im eigenen Land daf\\u00fcr verantwortlich ist, dass Menschenrechte wie Meinungs- oder Pressefreiheit gest\\u00f6rt oder gar verhindert werden, soll selbst nur in seltenen Ausnahmen einreisen d\\u00fcrfen und sich auf die Rechte berufen, die er oder sie selbst nicht f\\u00f6rdert. \",\"status\":\"abgelaufen\"}]";
    }
}